* { padding:0; margin:0; }



html { height:100%; }



body { font-family:Verdana, Geneva, sans-serif; color:#48494b; height:100%; }



.wrapper { width:100%; margin:0 auto; }



.innerwrapper { max-width:1200px; margin:0 auto; padding:0 55px 0 55px; }



.videowrapper { max-width:1100px; margin:0 auto; padding:0 55px 0 55px; }



.clear { clear:both; }



.mobile_clear { display:none; }



.mobile_nav { display:none; }



.fl { float:left; }



.fr { float:right; }



h1 { color:#a2a91f; font-weight:bold; font-size:18px; }



h2 { color:#a2a91f; font-weight:bold; font-size:18px; }



h3 { color:#a2a91f; font-weight:normal; font-size:18px; }



.sttitle { color:#a2a91f; font-weight:bold; font-size:18px; }



.sttitleSml { color:#a2a91f; font-weight:bold; font-size:14px; }



.header { height:115px; clear:both; }



img.FFAlogo { float:left; margin-top:14px; width:193px; }
img.FFAlogoNew { float:left; margin-top:14px; width:363px; }


.logo_slogan { float:left; color:#a2bd22; font-size:16px; margin:30px 0 0 12px; width:170px; }



.headleft { float:left; width:49%; text-align:left; }



.headright { float:right; width:49%; text-align:right; }



.headerright img { width:350px; }



.topmenu { width:100%; background:#f07e23; height:34px; }



.menuleft { float:left; line-height:34px; }



.menuleft ul li { float:left; font-weight:bold; text-transform:uppercase; margin-right:40px; list-style:none; font-size:16px; color:#ffffff; }



.menuleft ul li a { color:#ffffff; text-decoration:none; }



.menuleft ul li a:hover { color:#ffffff; }



.menuleft ul li.parent a:hover { z-index:1002; position:relative; color:#090; }



.menuleft ul li:hover.parent .dropdown { display:block; }



.menuleft ul li.parent .dropdown {



	margin:0 0 0 -10px;



	padding:0;



	display:none;



	position:absolute;



	z-index:100;



	top:149px;



	height:55px;



	border-top:1px solid #ffffff;



}



.menuleft ul li.parent .dropdown a { color:#ffffff; }



.menuleft ul li.parent .dropdown a:hover { color:#FC6; }



.menuleft img { width:24px }



.menuleft .hometxt { display:block; }



.dropdown ul li { font-size:12px; float:none; clear:both; margin:0 15px 0 10px; padding:0 15px 0 15px; min-width:150px; background: url(images/dropdown-bg.png) repeat-x; }



.social { float:right; }



.addthis_custom_sharing { margin-left:85px; }



.videolength { margin-right:0px }



li.facebook { float:left; background: url(images/facebook-icon.gif) no-repeat; background-size:cover; width:19px; height:21px; list-style:none; margin:6px 0 0 10px; }



li.twitter { float:left; background: url(images/twitter-icon.gif) no-repeat; background-size:cover; width:22px; height:21px; list-style:none; margin:6px 0 0 10px; }



li.flickr { float:left; background: url(images/flickr-icon.gif) no-repeat; background-size:cover; width:22px; height:21px; list-style:none; margin:6px 0 0 10px; }



li.email { float:left; background: url(images/email-icon.gif) no-repeat; background-size:cover; width:23px; height:21px; list-style:none; margin:6px 0 0 10px; }



li.youtube { float:left; background: url(images/youtube-icon.gif) no-repeat; background-size:cover; width:22px; height:21px; list-style:none; margin:6px 0 0 10px; }



li.linkedin { float:left; background: url(images/linkedin-icon.gif) no-repeat; background-size:cover; width:22px; height:21px; list-style:none; margin:6px 0 0 10px; }



li.facebook_onblue { float:left; background: url(images/facebook-icon_onblue.png) no-repeat; width:19px; height:21px; list-style:none; margin:6px 0 0 10px; }



li.email_onblue { float:left; background: url(images/email-icon_onblue.png) no-repeat; width:23px; height:21px; list-style:none; margin:6px 0 0 10px; }



li.youtube_onblue { float:left; background: url(images/youtube-icon_onblue.png) no-repeat; width:22px; height:21px; list-style:none; margin:6px 0 0 10px; }



li.linkedin_onblue { float:left; background: url(images/linkedin-icon_onblue.png) no-repeat; width:22px; height:21px; list-style:none; margin:6px 0 0 10px; }



li.share { float:left; height:21px; line-height:21px; font-weight:bold; color:#ffffff; list-style:none; margin:6px 0 0 10px; }



.VidDurShr .videolength { margin-right:0px; }



.ThrcolPanel { display:block; padding:10px 0 0 0; margin:0 auto; height:100%; }



#outer2 { position: relative; height:111px; overflow:hidden; }



.inner2 { height:100%; }


.fontszpanel { font-size:14px; line-height:25px; }


.ThrcolPanel .txtpanel { color:#48494b; font-size:14px; }



.ThrcolPanel .panelleft { float:left; width:32%; border-right:1px solid #f07e23; height:100%; padding:0 10px 0 0; }



.ThrcolPanel .panelmid { float:left; width:32%; border-right:1px solid #f07e23; padding:0 10px 0 0; margin-left:10px; display:block-inline; }



.ThrcolPanel .panelright { float:left; width:32%; background:#f07e23; color:#ffffff; height:100%; line-height:32px; font-weight:bold; margin:0 0 0 10px; text-align:center; padding:5px 0 5px 0; font-size:18px; }



.sdvalign { position: relative; top: 25%; transform: translateY(-25%); }



.hrule { max-width:1200px; margin:10px auto 10px; background:#f07e23; height:1px; }



.TwocolVideoPanel { margin:10px 0 0 0; overflow:hidden; }



.TwocolVideoPanel .videoleft { float:left; width:66%; text-align:left; }


.TwocolVideoPanel .videoright { float:left; width:32.5%; text-align:right; }



.TwocolVideoPanel .video1 { width:100%; }



.TwocolVideoPanel .video1a { float:left; width:49%; margin:10px 0 0 0; }



.TwocolVideoPanel .video1b { float:right; width:49.5%; margin:10px 0 0 0; }



.TwocolVideoPanel .video2 { width:100%; margin:0 0 10px 10px; text-align:right; }




.greenbtn { height:34px; background:#f47e19; color:#ffffff; display:inline-block; white-space:nowrap; font-weight:bold; font-size:16px; line-height:33px; text-align:center; padding:0 10px 0 10px; }



.greenbtnVideo { height:34px; width:100%; margin:0 0 0 10px; background:#f47e19; color:#ffffff; font-weight:bold; font-size:16px; line-height:33px; text-align:right; cursor:pointer; }



.orangebtnVideo { height:34px; width:100%; margin:10px 0 0 10px; background:#a2a91f; color:#ffffff; font-weight:bold; font-size:16px; line-height:33px; text-align:right; cursor:pointer; }



a.greenlink { color:#f47e19; text-decoration:none; }



a.whitelink { color:#ffffff; font-weight:bold; font-size:0.9em; text-decoration:none; }



.orangeThin { color:#a2a91f; }



.bluetxt { color:#a2a91f; }



.rightalign { text-align:right; }



.mcenter { width:100%; text-align:center; }



.IntrocolPanel { width:100%; padding:10px 0 10px 0; }



.IntrocolPanel .txtpanel { text-align:center; font-size:14px; line-height:25px; padding:10px 0 10px 0; }



.IntrocolPanel .txtpanelStatement { text-align:left; font-size:12px; line-height:20px; padding:10px 0 10px 0; }



.OnecolPanel { width:100%; padding:10px 0 10px 0; }



.OnecolPanel .txtpanel { text-align:center; font-size:14px; line-height:25px; padding:10px 0 10px 0; }



.OnecolOrangePanel { background:#f07e23; padding:10px 0 10px 0; margin:10px 0 15px 0; }



.OnecolOrangePanel .txtpanel { text-align:center; font-size:14px; color:#ffffff; line-height:25px; }



.googlemap { float:right; }



.debatequ { padding-bottom:15px; }



.overlayRight { float:right; }



.innerwrapper50 { width:50%; }



.dlsL { text-align:left; float:left; margin-left:55px; }



.IdlsL { text-align:left; float:left; margin-left:55px; padding-left:20px; }



.dlsR { text-align:right; float:right; margin-right:56px; }



.IdlsR { text-align:right; float:right; margin-right:56px; padding-right:20px; }



.footer { padding:0 0 10px 0; }



.footerlefthome { float:left; text-align:left; margin-bottom:10px; }



.footerrighthome { float:right; text-align:right; margin-bottom:10px; }



.footerleft { float:left; text-align:left; margin-bottom:10px; }



.footerright { float:right; text-align:right; margin-bottom:10px; }



li.logorise { float:left; list-style:none; padding:0 0 10px 0; background: url(images/Logo_Rise.png) no-repeat; width:167px; height:144px; margin:0 20px 0 20px; }



li.logodeutzfahr { float:left; list-style:none; padding:0 0 10px 0; background: url(images/Logo_Deutz-Fahr.png) no-repeat; width:262px; height:144px; margin:0 20px 0 20px; }



li.logofriends { float:left; list-style:none; padding:0 0 10px 0; background: url(images/Logo_Friends-of-the-Countryside.png) no-repeat; width:202px; height:144px; margin:0 20px 0 20px; }



li.logovieuws { float:right; list-style:none; padding:0 0 10px 0; background: url(images/Logo_Vieuws.png) no-repeat; width:212px; height:144px; }



.exhibitors { width:100%; text-align:center }



img.partnerlogos { margin:0 15px 0 15px; }



.footer .GreyPanel {  }



.footer .GreyPanel { background:#cccccc; font-size:13px; overflow:hidden; padding:10px 0 10px 0; }



.footer .GreyPanel ul { float:left; width:15.25%; }



.footer .GreyPanel ul li { list-style:none; margin-left:30px; }



.footer .GreyPanel ul li a { text-decoration:none; color:#48494b; }



.footer .GreyPanel ul.first { float:left; margin-left:0px; width:12%; }



.footer .GreyPanel ul.first li { margin-left:0px; }



.footer .GreyPanel ul.last { float:left; margin-right:0px; width:11%; }



.footer .GreyPanel ul.last li { margin-right:0px; }



.footermenu { background:#ffffff; padding:0; }



.footermenu .st { float:left; text-align:center; color:#09C; font-size:14px; width:8%; padding:10px 0 10px 1%; }



.footermenu .copyright { padding-left:0; text-align:left; width:12%; white-space:nowrap; }



.footermenu .priv { padding-left:0; text-align:center; width:20%; }



.footermenu .tscs { padding-left:0; text-align:center; width:20%; }



.menuleft { display:block; }



.menufixedtest { display:none; position:fixed; top:0; width:100%; padding-top:45px; }



.nav_test { display:none; }



.parent_test { display:none; }



.agenda-wrapper { border:1px solid #cccccc; margin-bottom:15px; }



.agenda-greenwrapper { border:1px solid #f47e19; margin-bottom:15px; }



.agenda-greenhead { background:#a2a91f; color:#ffffff; padding:4px 10px 4px 10px; line-height:25px; min-height:25px; display:block; overflow:hidden; }



.agenda-greenbody { background:#ffffff; color:#221f1f; padding:10px; text-align:left }



.agenda-greywrapper { border:1px solid #c6c7c9; margin-bottom:15px; }



.agenda-greyhead { background:#a8a9ad; color:#ffffff; padding:4px 10px 4px 10px; line-height:25px; min-height:25px; display:block; overflow:hidden; }



.agenda-greybody { background:#ffffff; color:#221f1f; padding:10px; text-align:left }



.agenda-bluewrapper { border:1px solid #87bbe6; margin-bottom:15px; }



.agenda-bluehead { background:#87bbe6; color:#ffffff; padding:4px 10px 4px 10px; line-height:25px; min-height:25px; display:block; overflow:hidden; }



.agenda-bluebody { background:#ffffff; color:#221f1f; padding:10px; text-align:left; }



.agenda-orangewrapper { border:1px solid #fdb33f; margin-bottom:15px; }



.agenda-orangehead { background:#f58220; color:#ffffff; padding:4px 10px 4px 10px; line-height:25px; min-height:25px; display:block; overflow:hidden; }



.agenda-orangebody { background:#ffffff; color:#221f1f; padding:10px; text-align:left }



.agenda-blankhead { background:#ffffff; color:#ffffff; padding:0 10px 4px 10px; line-height:25px; min-height:25px; display:block; overflow:hidden; }



.agenda-blankbody { background:#ffffff; color:#221f1f; padding:0 10px 10px 10px; text-align:left }



.agenda-divider { border-bottom:1px solid #cccccc; border-width:thin; margin:10px auto 10px; width:100%; clear:both; }



.agenda-time { float:left; width:225px; text-align:left }



.agenda-timetitle { float:left; text-align:left }



.agenda-bodytitle { float:left; text-align:left }



.agenda-expand { float:right; }



.agenda-bodycontent { color:#333333; font-size:14px; line-height:20px; }



.agenda-bodycontent ul li { margin:0 0 0 15px; }



.share { position:absolute; }



img.cologo { width:110px; height:110px; }
img.virtualforumlogo { width:220px; height:110px; }

.headco { float:right; margin-left:25px; }

.headregister { float:right; color:#a2a91f; font-weight:bold; margin-top:30px; padding-bottom:15px; }





@media screen and (max-width: 1325px) {



.hrule { max-width:1200px; margin:10px 55px 10px 55px; }



.menuleft { display:block; }



.menufixedtest { display:none; position:fixed; top:0; }



.nav_test { display:none; }



.parent_test { display:none; }



}







@media screen and (max-width: 1180px) {



.ThrcolPanel .panelleft { width:31.5%; }



.ThrcolPanel .panelmid { width:31.5%; }



.ThrcolPanel .panelright { width:32%; }



.dropdown ul li { font-size:10px; margin:0 10px 0 5px; }



li.logorise { width:120px; height:103px; background-size:cover; }



li.logodeutzfahr { width:195px; height:103px; background-size:cover; }



li.logofriends { width:144px; height:103px; background-size:cover; }



li.logovieuws { width:182px; height:103px; background-size:cover; }



.footer .GreyPanel ul li { font-size:12px; }



.footermenu .st { font-size:12px; }



.footermenu .tscs { text-align:center; }



.menuleft { display:block; }



.menufixedtest { display:none; }



.nav_test { display:none; }



.parent_test { display:none; }



.headco { margin-top:0px; }

.headregister { margin-top:30px; }



}







@media screen and (max-width: 1095px) {



.menuleft ul li { margin-right:30px; }



}







@media screen and (max-width: 1070px) {



.menuleft ul li { font-size:13px; }



.dropdown ul li { font-size:10px; }



.footer .GreyPanel ul li { font-size:11px; margin-left:25px; }



.footermenu .st { font-size:11px; }



#outer2 { height:125px; }



.menuleft img { width:20px }



.menuleft { display:block; }



.menufixedtest { display:none; }



.nav_test { display:none; }



.parent_test { display:none; }



}



@media screen and (max-width: 1000px) {



.header { height:145px; }



.logo_slogan { margin:0 0 0 0; width:100%; font-size:14px; }



.menuleft ul li { font-size:12px; }



.menuleft ul li.parent .dropdown { top:179px; }



.dropdown ul li { font-size:10px; margin:0 10px 0 5px; }



li.logorise { width:120px; height:103px; background-size:cover; }



li.logodeutzfahr { width:187px; height:103px; background-size:cover; }



li.logofriends { width:144px; height:103px; background-size:cover; }



li.logovieuws { width:182px; height:103px; background-size:cover; }



.menuleft { display:block; }



.menufixedtest { display:none; }



.nav_test { display:none; }



.parent_test { display:none; }



}



@media screen and (max-width: 970px) {



.dropdown ul li { font-size:9px; margin:0 5px 0 10px; }



.ThrcolPanel .panelleft { width:31%; }



.ThrcolPanel .panelmid { width:31%; }



.ThrcolPanel .panelright { width:31%; }



li.logorise { width:109px; height:85px; background-size:cover; }



li.logodeutzfahr { width:165px; height:85px; background-size:cover; }



li.logofriends { width:129px; height:85px; background-size:cover; }



li.logovieuws { width:145px; height:85px; background-size:cover; }



.TwocolVideoPanel .videoright { width:38.5%; }

.TwocolVideoPanel .innerwrapper .videoleft { width:100%; }
.TwocolVideoPanel .innerwrapper .videoright { width:100%; }


.ThrcolPanel .panelright { font-size:16px; }



.menuleft img { width:18px }



.menuleft { display:block; }



.menuleft ul li { margin-right:30px; }



.menufixedtest { display:none; }



.nav_test { display:none; }



.parent_test { display:none; }



}







@media screen and (max-width: 945px) {



/*mobile menu*/



.menuleft { float:left; display:none; }



.nav_test { display:block; }



.parent_test { display:block; }



/*



.mobile_clear { display:block; clear:both; }



.mobile_nav { float:left; display:block; width:30px; padding:10px 0 0 0; height:24px; }



.navbar { height:2px; width:25px; background:#ffffff; margin:0 auto 4px; }



.menuleft { float:left; display:none; background:#ffffff; width:100%; clear:both }



.menuleft ul li.parent { width:100%; border-bottom:1px solid #a2a91f; clear:both; }



.menuleft ul li.parent a { color:#a2a91f; }



.menuleft ul li:hover.parent .dropdown { display:none; }



.menuleft ul li.parent .dropdown {



	margin:0;



	padding:0;



	top:0px;



	position:relative;



	width:100%;



	height:auto;



}



.menuleft img { display:none; }



.menuleft .hometxt { color:#a2a91f; display:block; }



.dropdown ul li { font-size:12px; clear:both; width:100%; margin:0; padding:0; height:auto; line-height:23px; background-color:#f47e19; }



*/







.menufixedtest { position:fixed; top:0; line-height:34px; width:100%; }



.menufixedtest ul li { float:left; font-weight:bold; text-transform:uppercase; margin-right:40px; list-style:none; font-size:16px; color:#ffffff; }



.menufixedtest ul li a { color:#ffffff; text-decoration:none; }



.menufixedtest ul li a:hover { color:#ffffff; }



.menufixedtest ul li.parent_test a:hover { z-index:1002; position:relative; }



.menufixedtest ul li:hover.parent_test .dropdown_test { display:block; background:#a2a91f; }



.menufixedtest ul li.parent_test .dropdown_test {



	margin:0 0 0 -10px;



	padding:0;



	display:none;



	position:absolute;



	z-index:1000;



	top:149px;



	background-color:#a2a91f;



	height:35px;



	border-top:1px solid #ffffff;



}



.menufixedtest ul li.parent_test .dropdown_test a { color:#ffffff; background-color:#a2a91f; }



.menufixedtest img { width:24px }



.menufixedtest .hometxt_test { display:none; }











.mobile_clear_test { display:block; clear:both; }



.wrapper { margin-top:25px }



.mobile_nav_test { float:left; top:0; left:0; position:fixed; z-index:1000; display:block; width:30px; padding:10px 5px 0 5px; height:24px; background:#ffffff; }



.navbar_test { height:2px; width:25px; background:#a2a91f; margin:0 auto 4px; }



.menufixedtest { position:fixed; z-index:900; display:none; background:url(images/transparent-80.png); width:100%; clear:both }



.menufixedtest ul li.parent_test { width:90%; margin-left:20px; list-style:none; margin-left:5%; background:#ffffff; border-bottom:1px solid #a2a91f; clear:both; }



.menufixedtest ul li.parent_test a { color:#a2a91f; list-style:none; }



.menufixedtest ul li:hover.parent_test .dropdown_test { display:none; }



.menufixedtest ul li.parent_test .dropdown_test {



	margin:0;



	padding:0;



	top:0px;



	position:relative;



	width:100%;



	height:auto;



}



.menufixedtest img { display:none; }



.menufixedtest .hometxt_test { color:#a2a91f; display:block; }



.dropdown_test ul li { font-size:12px; clear:both; width:100%; margin:0; padding:0; list-style:none; height:auto; line-height:23px; background-color:#a2a91f; }











.footer .GreyPanel ul li { font-size:9.5px; }



#outer2 { height:145px; }



}







@media screen and (max-width: 880px) {



.logo_slogan { font-size:14px; }



li.logorise { width:78px; height:60px; background-size:cover; margin:0 10px 0 0; }



li.logodeutzfahr { width:111px; height:50px; background-size:cover; margin:0 10px 0 0; }



li.logofriends { width:90px; height:50px; background-size:cover; margin:0 10px 0 0; }



li.logovieuws { width:90px; height:50px; background-size:cover; }



#outer2 { height:165px; }



img.cologo { width:90px; height:90px; margin-top:0px; }
img.virtualforumlogo { width:180px; height:90px; margin-top:0px; }

.headregister { float:none; clear:both; font-size:12px; font-weight:normal; margin-top:10px; }

}







@media screen and (max-width: 845px) {



#outer2 { height:185px; }



.debatequ { clear:both; width:100%; padding-bottom:25px; }



}







@media screen and (max-width: 825px) {



.addthis_custom_sharing { margin-left:65px; }



}







@media screen and (max-width: 765px) {



.IntrocolPanel .txtpanel { font-size:14px; line-height:23px; }



.OnecolPanel .txtpanel { font-size:14px; }



.OnecolOrangePanel .txtpanel { font-size:14px; }



.ThrcolPanel { clear:both; padding:10px 0 0 0; margin:0 auto; }



#outer2 { height:100%; }



.ThrcolPanel .panelleft { float:left; width:100%; clear:both; border:0px; border-bottom:1px solid #a2a91f; min-height:20px; padding:0 0 10px 0; }



.ThrcolPanel .panelmid { float:left; width:100%; clear:both; margin:0 0 10px 0; border:0px; border-bottom:1px solid #a2a91f; min-height:20px; padding:10px 0 10px 0; }



.ThrcolPanel .panelright { float:left; width:100%; background:#f07e23; margin:0 0 0 0; }



.sdvalign { position: relative; top: 0%; transform: translateY(0%); }



.googlemap { clear:both; width:100%; text-align:center; margin-bottom:35px; }



.googlemap iframe { width:100%; } 



.footer .GreyPanel ul { float:left; clear:both; width:100%; margin-top:15px; }



.footer .GreyPanel ul.first { float:left; clear:both; width:100%; margin-top:0px; }



.footer .GreyPanel ul.last { float:left; clear:both; width:100%; margin-top:15px; }



.footer .GreyPanel ul li { padding:0; margin:0; }



.footermenu .st { float:right; clear:both; text-align:center; width:100%; padding:5px 0 0 0; }



.footermenu .copyright { text-align:center; width:100%; }



.footermenu .priv { text-align:center; width:100%; }



.footermenu .tscs { text-align:center; width:100%; }



.footer .GreyPanel ul li { font-size:11px; }



.footer .GreyPanel ul li { display:none; }



.footer .GreyPanel { height:0px; }



}







@media screen and (max-width: 720px) {



.header { height:auto; }



img.FFAlogo { float:none; width:120px; clear:both; }



.logo_slogan { margin:auto; float:none; text-align:center; font-size:10px; clear:both; margin:5px 0 0 0; }



.headco img.cologo { width:50px; height:50px; }
.headco img.virtualforumlogo { width:180px; height:90px; }

div.headco { width:100%; margin:0 auto; }



.headleft { clear:both; float:none; margin:auto; width:100%; text-align:center; }



.headright { clear:both; float:none; margin:auto; width:100%; text-align:center; }



.headright img { width:50% }



li.logorise { float:left; margin-left:18px; }



li.logodeutzfahr { float:left; clear:both; }



li.logofriends { float:left; clear:both; margin-left:10px; }



li.logovieuws { float:right; margin-left:8px; }



.greenbtnVideo { font-size:12px; }



.orangebtnVideo { font-size:12px; }



.TwocolVideoPanel .videoright { width:38%; }



}







@media screen and (max-width: 585px) {



.headright img { width:70% }



.footerlefthome { float:none; width:220px; margin:0 auto; text-align:center; }



.footerrighthome { float:none; clear:both; width:220px; margin:0 auto; padding-top:50px; text-align:center; }



.footerlefthome li.logorise { margin-left:73px; }



.footerlefthome li.logodeutzfahr { margin-left:58px; }



.footerlefthome li.logofriends { margin-left:67px; }



.footerrighthome li.logovieuws { margin-left:65px; }



.footerright { clear:both; width:100%; margin:20px 0 0 0; }



li.logovieuws { float:left; }



.TwocolVideoPanel .videoleft { float:none; width:100%; clear:both; }



.TwocolVideoPanel .videoright { float:none; width:100%; clear:both; }



.TwocolVideoPanel .video1 { width:100%; }



.TwocolVideoPanel .video1a { float:none; width:100%; clear:both; margin:10px 0 10px 0; }



.TwocolVideoPanel .video1b { float:none; width:100%; clear:both; margin:0 0 10px 0; }



.TwocolVideoPanel .video2 { width:100%; margin:0 0 10px 0; }



.greenbtnVideo { margin:0 0 0 0; }



.orangebtnVideo { margin:0 0 0 0; }



.overlayRight { float:right; width:86%; }



.addthis_custom_sharing { margin-left:0px; }



.share { display:none; }



.headco img.cologo { width:180px; height:90px; margin-top:0px; }
.headco img.virtualforumlogo { width:180px; height:90px; margin-top:0px; }



}







/*



@media screen and (max-width: 530px) {



.footerleft { float:left; width:100%; text-align:center; margin-bottom:10px; }



.footerleft .sttitle { width:100%; text-align:center; }



.footerright { float:right; width:100%; text-align:center; margin-bottom:10px; }



.footerright .sttitle { width:100%; text-align:center; }



}



*/











@media screen and (max-width: 485px) {



.headright img { width:90% }



.innerwrapper { padding:0 10px 0 10px; }



.videowrapper { padding:0 10px 0 10px; }



.hrule { margin:10px 10px 10px 10px; }



.greenbtn { font-size:12px }



.overlayRight { width:95%; }



.dls { margin-right:20px; }



.innerwrapper50 { width:90%; margin-left:0px; margin-right:0px; }



}







@media screen and (max-width: 385px) {



.overlayRight { width:92%; }



}







@media screen and (max-width: 330px) {



.addthis_custom_sharing { margin-left:-10px; }



}